AU: ავსტრალია
AT: ავსტრია
AF: ავღანეთი
AZ: აზერბაიჯანი
AX: 'ალანდის კუნძულები'
AL: ალბანეთი
DZ: ალჟირი
AS: 'ამერიკის სამოა'
US: 'ამერიკის შეერთებული შტატები'
AI: ანგილია
AO: ანგოლა
AD: ანდორა
AQ: ანტარქტიკა
AG: 'ანტიგუა და ბარბუდა'
AE: 'არაბთა გაერთიანებული საამიროები'
AR: არგენტინა
AW: არუბა
VI: 'აშშ-ის ვირჯინის კუნძულები'
UM: 'აშშ-ის შორეული კუნძულები'
NZ: 'ახალი ზელანდია'
NC: 'ახალი კალედონია'
BD: ბანგლადეში
BB: ბარბადოსი
BS: 'ბაჰამის კუნძულები'
BH: ბაჰრეინი
BY: ბელარუსი
BE: ბელგია
BZ: ბელიზი
BJ: ბენინი
BM: ბერმუდა
BO: ბოლივია
BA: 'ბოსნია და ჰერცეგოვინა'
BW: ბოტსვანა
BR: ბრაზილია
VG: 'ბრიტანეთის ვირჯინის კუნძულები'
IO: 'ბრიტანეთის ტერიტორია ინდოეთის ოკეანეში'
BN: ბრუნეი
BV: ბუვე
BG: ბულგარეთი
BF: ბურკინა-ფასო
BI: ბურუნდი
BT: ბუტანი
GA: გაბონი
GB: 'გაერთიანებული სამეფო'
GY: გაიანა
GM: გამბია
GH: განა
DE: გერმანია
GG: გერნსი
GP: გვადელუპა
GT: გვატემალა
GN: გვინეა
GW: გვინეა-ბისაუ
GI: გიბრალტარი
GD: გრენადა
GL: გრენლანდია
GU: გუამი
DK: დანია
EH: 'დასავლეთ საჰარა'
DM: დომინიკა
DO: 'დომინიკელთა რესპუბლიკა'
EG: ეგვიპტე
ET: ეთიოპია
EC: ეკვადორი
GQ: 'ეკვატორული გვინეა'
IQ: ერაყი
ER: ერიტრეა
ES: ესპანეთი
EE: ესტონეთი
VU: ვანუატუ
VE: ვენესუელა
VN: ვიეტნამი
ZM: ზამბია
ZW: ზიმბაბვე
TC: 'თერქს-ქაიქოსის კუნძულები'
TR: თურქეთი
TM: თურქმენეთი
JM: იამაიკა
JP: იაპონია
YE: იემენი
IN: ინდოეთი
ID: ინდონეზია
JO: იორდანია
IR: ირანი
IE: ირლანდია
IS: ისლანდია
IL: ისრაელი
IT: იტალია
CV: კაბო-ვერდე
KY: 'კაიმანის კუნძულები'
KH: კამბოჯა
CM: კამერუნი
CA: კანადა
BQ: 'კარიბის ნიდერლანდები'
QA: კატარი
KE: კენია
CY: კვიპროსი
KI: კირიბატი
CW: კიურასაო
CO: კოლუმბია
KM: 'კომორის კუნძულები'
CG: 'კონგო - ბრაზავილი'
CD: 'კონგო - კინშასა'
CR: კოსტა-რიკა
CI: კოტ-დივუარი
CU: კუბა
CK: 'კუკის კუნძულები'
LA: ლაოსი
LV: ლატვია
LS: ლესოთო
LB: ლიბანი
LR: ლიბერია
LY: ლიბია
LT: ლიეტუვა
LI: ლიხტენშტაინი
LU: ლუქსემბურგი
MG: მადაგასკარი
MU: მავრიკი
MR: მავრიტანია
YT: მაიოტა
MO: 'მაკაოს სპეციალური ადმინისტრაციული რეგიონი, ჩინეთი'
MW: მალავი
MY: მალაიზია
MV: მალდივები
ML: მალი
MT: მალტა
MA: მაროკო
MQ: მარტინიკა
MH: 'მარშალის კუნძულები'
IM: 'მენის კუნძული'
MX: მექსიკა
MM: 'მიანმარი (ბირმა)'
FM: მიკრონეზია
MZ: მოზამბიკი
MD: მოლდოვა
MC: მონაკო
MS: მონსერატი
ME: მონტენეგრო
MN: მონღოლეთი
NA: ნამიბია
NR: ნაურუ
NP: ნეპალი
NE: ნიგერი
NG: ნიგერია
NL: ნიდერლანდები
NI: ნიკარაგუა
NU: ნიუე
'NO': ნორვეგია
NF: 'ნორფოლკის კუნძული'
OM: ომანი
PK: პაკისტანი
PW: პალაუ
PS: 'პალესტინის ტერიტორიები'
PA: პანამა
PG: 'პაპუა-ახალი გვინეა'
PY: პარაგვაი
PE: პერუ
PN: 'პიტკერნის კუნძულები'
PL: პოლონეთი
PT: პორტუგალია
PR: პუერტო-რიკო
RE: რეუნიონი
RW: რუანდა
RO: რუმინეთი
RU: რუსეთი
GR: საბერძნეთი
SV: სალვადორი
WS: სამოა
ZA: 'სამხრეთ აფრიკის რესპუბლიკა'
KR: 'სამხრეთ კორეა'
SS: 'სამხრეთ სუდანი'
GS: 'სამხრეთ ჯორჯია და სამხრეთ სენდვიჩის კუნძულები'
SM: სან-მარინო
ST: 'სან-ტომე და პრინსიპი'
SA: 'საუდის არაბეთი'
FR: საფრანგეთი
GF: 'საფრანგეთის გვიანა'
PF: 'საფრანგეთის პოლინეზია'
GE: საქართველო
SC: 'სეიშელის კუნძულები'
BL: სენ-ბართელმი
MF: სენ-მარტენი
PM: 'სენ-პიერი და მიკელონი'
SN: სენეგალი
VC: 'სენტ-ვინსენტი და გრენადინები'
KN: 'სენტ-კიტსი და ნევისი'
LC: სენტ-ლუსია
RS: სერბეთი
SZ: სვაზილენდი
SL: სიერა-ლეონე
SG: სინგაპური
SX: სინტ-მარტენი
SY: სირია
SK: სლოვაკეთი
SI: სლოვენია
SB: 'სოლომონის კუნძულები'
SO: სომალი
AM: სომხეთი
SD: სუდანი
SR: სურინამი
TW: ტაივანი
TH: ტაილანდი
TZ: ტანზანია
TJ: ტაჯიკეთი
TL: ტიმორ-ლესტე
TG: ტოგო
TK: ტოკელაუ
TO: ტონგა
TT: 'ტრინიდადი და ტობაგო'
TV: ტუვალუ
TN: ტუნისი
UG: უგანდა
UZ: უზბეკეთი
UA: უკრაინა
HU: უნგრეთი
WF: 'უოლისი და ფუტუნა'
UY: ურუგვაი
FO: 'ფარერის კუნძულები'
PH: ფილიპინები
FI: ფინეთი
FJ: ფიჯი
FK: 'ფოლკლენდის კუნძულები'
TF: 'ფრანგული სამხრეთის ტერიტორიები'
VA: 'ქალაქი ვატიკანი'
CC: 'ქოქოსის (კილინგის) კუნძულები'
KW: ქუვეითი
KZ: ყაზახეთი
KG: ყირგიზეთი
SE: შვედეთი
CH: შვეიცარია
CX: 'შობის კუნძული'
SJ: 'შპიცბერგენი და იან-მაიენი'
LK: შრი-ლანკა
TD: ჩადი
CZ: ჩეხეთი
CL: ჩილე
CN: ჩინეთი
KP: 'ჩრდილოეთ კორეა'
MK: 'ჩრდილოეთ მაკედონია'
MP: 'ჩრდილოეთ მარიანას კუნძულები'
CF: 'ცენტრალური აფრიკის რესპუბლიკა'
SH: 'წმინდა ელენეს კუნძული'
HR: ხორვატია
JE: ჯერსი
DJ: ჯიბუტი
HT: ჰაიტი
HM: 'ჰერდი და მაკდონალდის კუნძულები'
HN: ჰონდურასი
HK: 'ჰონკონგის სპეციალური ადმინისტრაციული რეგიონი, ჩინეთი'
